#verification-form input[type='text']{
    padding: .7rem .5rem !important;
    border:1px solid #00bd9d !important;
}

.files-list{
    display:block;
    margin-top:7px;
}
.files-list span{
    border-bottom:1px solid #cfcfcf !important;
    margin-left:15px !important;
    margin-bottom:7px;
    display:block;
    width:calc(100% - 15px) !important;
}
.files-list i{
    display: inline-block;
    vertical-align: bottom;
}

.lr-pagination > nav > div[class*='flex']{
    margin-right:15px;
    margin-bottom:12px;
}


.certificate_licence{
    display:block;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding: 35px 55px;
    border:3px solid #000;
    border-radius:15px;
    position:relative;
}
/*.certificate_licence div{
	display:block;
	width:100%;
}*/
.cert_no{
    text-align:right !important;
    font-size:120%;
    font-weight:bold;
}
.cert_no span{
    display:inline-block;
}
.cert_no span:first-child{
    float:left;
    font-weight:normal;
    font-size:80%;
}
.cert_no sup{

}
.license_letter{
    display:block;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top:15px;
    padding:35px 25px;
    border:1px solid #000;
}
.letter_head_left{
    font-size:11px;
}
.letter_head_left p{
    display:block;
    float:left;
    width:100%;
    margin-bottom:2px;
}
.letter_head_left p > span{
    display:block;
    float:left;
    font-weight:bold;
}
.letter_head_left p > span.lh_det{
    float:right;
}
.min_address p{
    margin-bottom:3px !important;
    font-size:14px;
}

.certificate_licence .lines{
    display:block;
    width:calc(100% + 30px);
    left: -15px;
    margin:0;
    padding:0;
    position:relative;
    z-index:1;
    height:15px;
}
.lines.black{
    background:#000000;
}
.lines.yellow{
    background: #fad102;
}
.lines.red{
    background: #fc0229;
}

.chat-form button i {
    margin-right: 5px;
}
.file-input {
    display: none;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

[data-layout="horizontal"] .sidebar-background
{
    background: rgb(25, 128, 177) !important;
    opacity:0.8;
}

[data-layout="horizontal"] .navbar-menu .navbar-nav > .nav-item > .nav-link[data-bs-toggle="collapse"]::after,
[data-layout="horizontal"] .navbar-menu .navbar-nav .nav-link {
    color: #f0f3fa !important;
}
[data-layout="horizontal"] .navbar-menu .navbar-nav > .nav-item > .nav-link[data-bs-toggle="collapse"]::after:hover,
[data-layout="horizontal"] .navbar-menu .navbar-nav .nav-link:hover {
    color: #c9c9cc !important;;
}
[data-layout="horizontal"] .nav-item > .menu-dropdown > .nav > .nav-item > .nav-link {
    color: #2c2b2b !important;;
}
